@charset "UTF-8";
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}
body{
	background: black;
	/*background:rgba(0,0,0,1.00);*/
	background-attachment:fixed;
	font-size: 20px;
	padding: 0px;
	margin: 0;
	width: 100%;
	overflow-x: hidden;
}

/* -------------------------------------------------------------------------Header-----------------------------------------------------------------------------*/
.menu{
	/*background-image: linear-gradient(to bottom, rgba(0,0,0,0.83),rgba(0,0,0,0.00));*/
	background: black;
	width: 100%;
	height: auto;
	position: fixed;
	display: flex;
	padding: 0px 5px;
	flex-flow: row wrap;
	align-items: center;
	z-index: 100;
    justify-content:center;
}
.lista{
	height: 100%;
}
.menu a{
	color:white;
	text-decoration: none;
	font-size: 15px;
	margin: 5px 5px;
	font-family: Montserrat;
	display:inline-block;
	padding: 5px;
	transition: .2s;
	font-weight: 600;
}
.menu a:hover{
	color:#FF0000;
	
}

/*.header {
	/*background-image: linear-gradient(to left, #4E0040, #4A0000);*/
	/*background: black;
	width: 100%;
	height: 80px;
	padding: 0;
	margin: 0;
	position:fixed;
	z-index: 10;
	display: block;
	text-align: center;
}*/
/*.logo{
	width: 250px;
	margin: 15px 0px 0px;
}*/
/* -------------------------------------------------------------------------Main-----------------------------------------------------------------------------*/
.social{
	position: fixed;
	left: 10px;
	top: 28%;
	font-size: 30px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	z-index: 100;
	
}
.icon{
	color: white;
	text-decoration: none;
	padding: 10px;
	margin:5px 0px;
	display: flex;
	border-radius: 50px;
	background: black;
	}

.icon-facebook:hover{
	background: #244495;
}
.icon-instagram:hover{
	background-image: linear-gradient(to bottom right,#8134AF, #DD2A7B, #F58529)
}
.icon-twitter:hover{
	background: #339DC5;
}
/*.icon-whatsapp:hover{
	background: #25D366;
}*/
.icon-youtube:hover{
	background: #FF0000;
}

.icon:hover{
	box-shadow: 0 0 6px rgba(0,0,0,0.42);
}

/*----------------------------------------------------------------------------Main------------------------------------------------------------------------------*/
.astatl_logo{
	background: url("img/fondo_logo.png");
	background-size: cover;
	width: 100%;
	padding: 00px;
	height: 890px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.astatl_logo img{
	width: 70%;
	position: relative;
	bottom: 120px;
	align-self: center;
}
/*----------texto1-------*/
.texto1{
	width: 100%;
	height: auto;
	padding: 15px 50px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.parrafo{
	width: 45%;
	height: 100%;
	padding: 15px;
	margin: 0px 10px;
	color: white;
	font-family: Montserrat;
	font-size: 18.5px;
	text-align: justify;
}
.parrafo h3{
	color: #FFFFFF;
	font-size: 25px;
	font-weight: 800;
	text-align: center;
}
.parrafo p{
	align-self: center;
}
/*------instalaciones--------*/
.insta{
	/*background: url("img/fondo_instal.png");
	background-size: cover;*/
	background: white;
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	height: auto;
	margin-top:50px; 
	padding: 20px;
}
.resumen{
	width: 46%;
	color: black;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 20px 0px;
	padding: 20px 40px;
	font-family: Montserrat;
	font-size: 18.5px;
	text-align: justify;
}
.resumen h3{
	width: 100%;
	font-family: Montserrat;
	color: black;
	font-size: 25px;
	font-weight: 800;
	text-align: center;
	margin: 00px 0px;
}
.resumen p{
	margin: 0;
}
.insta img{
	width: 600px;
	height: 100%;
}

/*----------proyecto-----------*/
.proyect{
	width: 100%;
	height: auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.proyect h2{
	font-family: Montserrat;
	color: white;
	font-size: 25px;
}
/*-----------Mai tai------------*/
.mai{
	width: 100%;
	background: url("img/fondo_mai.png");
	background-size: cover;
	background-position: 20%;
	height: auto;
	padding: 30px 80px;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
}
.mai img{
	width: 30%;
	margin-right: 80px;
}
.mai p{
	width: 60%;
	height: auto;
	font-family: Montserrat;
	color: white;
	font-size: 18px;
	align-self: center;
	text-align: left;
}
.btn_mai{
	background: white;
	width: 170px;
	height: auto;
	padding: 5px 0px;
	text-decoration: none;	
	border-radius: 10px;
	align-self: center;
	cursor: pointer;
	
}
.btn_mai p{
	width: 100%;
	color:black;
	margin: 0px;
	font-family: Montserrat;
	text-align: center;
	font-size: 18px;
	margin-right: 0;
}
.btn_mai:hover{
	background: rgba(44,140,211,1.00);
}
/*------------Atl------------*/
.atl{
	width: 100%;
	background: url("img/fondo_atl.png");
	background-size: cover;
	height: auto;
	padding: 30px 120px 30px 80px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
}
.atl_img{
	width: 23%;
	height:intrinsic;
	margin-left: 80px;
}
.atl p{
	width: 70%;
	height: auto;
	font-family: Montserrat;
	color: white;
	font-size: 18px;
	align-self: center;
	text-align: right;
}
.btn_atl{
	background: white;
	width: 170px;
	height: auto;
	padding: 5px 0px;
	text-decoration: none;	
	border-radius: 10px;
	align-self: center;
	cursor: pointer;
	
}
.btn_atl p{
	width: 100%;
	color:black;
	margin: 0px;
	font-family: Montserrat;
	text-align: center;
	font-size: 18px;
	margin-right: 0;
}
.btn_atl:hover{
	background: rgba(44,140,211,1.00)
}
/*---------------------------------------------------------------------------Contacto------------------------------------------------------------------------------*/
.contacto{
	background:none;
	width:100%;
	padding: 25px 50px 20px;
	z-index: 11;
	margin: 0px 0px 0px 0px;
	font-family: Montserrat;
	color:#fff;
	float: left;
	/*box-shadow: 0px 2px 20px 5px rgba(0,0,0,0.5);*/
}
.titulo_contacto{
	background:rgba(0,0,0,0);
	width: 58%;
	float: left;
	padding: 35px 150px;
	text-align: center;
	display: inline-block;
	font-family: Montserrat;
	color: white;
	text-decoration-color: white;
	
} 
.titulo_contacto a:link{
	color: white;
}
.titulo_contacto a:visited{
	color: white;
}
.titulo_contacto h3{
	font-size: 65px;
	font-weight: 500;
	margin: 0px 0px;
	position: relative;
}
.titulo_contacto article{
	margin: 20px;
	font-size: 26px;
	position: relative;
	font-family: Montserrat;
}

.contacto input{
	
	display: block;
}
.contenedor_contacto{
	background: rgba(0,0,0,0);
	padding: 15px;
	width: 42%;
	float: left;
	display: inline-block;
	
}
.contenedor_contacto input[type="text"],
.contenedor_contacto input[type="email"],
.contenedor_contacto textarea {
	width:72%;
	padding: 15px;
	margin-bottom: 15px;
	border: none;
	border-radius: 5px;
	font-family: Montserrat;
	font-size: 16px;
}
.contenedor_contacto textarea{
	min-width: 72%;
	min-height: 100px;
	max-height: 150px;
	max-width: 70%;
	
}
.contenedor_contacto input[type="submit"]{
	width: 20%;
	padding: 15px 0px;
	margin: 0px 0px 0px 25%;
	border: none;
	border-radius: 5px;
	font-family: Montserrat;
	font-size: 18px;
	cursor: pointer;
	
}
.contenedor_contacto input[type="submit"]:hover{
	 background:  rgba(44,140,211,1.00);
	color: white;
}

/*------------footer-------------*/
.final{
	background: url("img/fondo_footer.png");
	background-size: cover;
	width: 100%;
	height: 100%;
	padding: 100px 50px 10px;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.final p{
	font-family: Montserrat;
	font-size: 15px;
	
}
.links{
	width: 100%;
	text-align: center;
}
.link_vandari{
	background: black;
	color: white;
	padding: 10px;
	border-radius: 5px;
	font-family: Montserrat;
	font-size: 18px;
	text-decoration: none;
	margin-top: 5px;
}
.link_vandari:hover{
	 background:  rgba(44,140,211,1.00);
	}

/*--------------------------------------------------------------------MEDIA QUERIES------------------------------------------------------------------------*/

@media screen and (max-width: 1450px){
	
	.menu a{
		font-size: 14px;
	}
	main{
		padding-top: 38px;
	}
	/*---------logo-------------*/
	.astatl_logo{
		background-size: cover;
		background-position: bottom center;
		height: auto;
		padding: 50px 0px 250px;
	}
	.astatl_logo img{
		width: 830px;
		top: 20px;
	}
	/*---------social-------------*/
	.social{
		font-size: 26px;
	}
	/*-------------info----------------*/
	.texto1{
		padding: 0px 30px 15px;
	}
	.parrafo{
		width: 45%;
		padding: 10px;
		margin: 0px 10px;
		font-size: 16.5px;
		text-align: justify;
	}
	.parrafo h3{
		font-size: 21px;
		font-weight: 700;
	}
	/*------instalaciones--------*/
	.insta{
		margin-top:40px; 
		padding: 30px 50px;
	}
	.resumen{
		width: 43%;
		margin: 20px 15px 20px 0px;
		padding: 5px 20px;
		font-size: 16.5px;
		text-align: justify;
	}
	.resumen h3{
		width: 100%;
		font-size: 21px;
		font-weight: 700;
		margin: 0px 0px 15px;
	}
	.insta img{
		width: 500px;
		height: 100%;
		align-self: center;
	}
	
	/*----------proyecto-----------*/
	.proyect h2{
		font-size: 21px;
	}
	/*-----------Mai tai------------*/
	.mai{
		background-size: cover;
		background-position: 40%;
		padding: 30px 70px;
	}
	.mai img{
		width: 31%;
		margin-right: 60px;
	}
	.mai p{
		width: 65%;
		font-size: 16px;
		text-align: left;
	}
	.btn_mai{
		width: 130px;
		padding: 5px 0px;
	}
	.btn_mai p{
		width: 100%;
		text-align: center;
		margin: 0px;
		font-size: 16px;
	}
	/*------------Atl------------*/
	.atl{
		background-size: cover;
		padding: 30px 80px 30px 50px;
	}
	.atl_img{
		width: 23%;
		margin-left: 60px;
	}
	.atl p{
		width: 70%;
		font-size: 16px;
		align-self: center;
		text-align: right;
	}
	.btn_atl{
		width: 140px;
		padding: 5px 0px;
	}
	.btn_atl p{
		width: 100%;
		margin: 0px;
		text-align: center;
		font-size: 16px;
	}
	/*-----------Contacto----------------*/
	 .contacto {
		padding: 10px 30px;
	}
	.titulo_contacto{
		padding: 50px 40px;
		width: 52%;
	}
	.titulo_contacto h3{
		font-size: 50px;
	}
	.titulo_contacto article{
		font-size: 20px;
	}
	.contenedor_contacto{
		padding: 15px;
		width: 48%;
		text-align: center;
	}
	.contenedor_contacto input[type="text"],
	.contenedor_contacto input[type="email"],
	.contenedor_contacto textarea {
		width: 400px;
		padding: 10px;
		margin-bottom: 15px;
		font-size: 14px;
		margin: 0px auto 15px;
	}
	.contenedor_contacto textarea {
		min-width: 400px;
		min-height: 100px;
		max-height: 120px;
		max-width: 400px;
	}
	.contenedor_contacto input[type="submit"]{
		padding: 12px;
		font-size: 15px;
		margin: 0px auto;
	}
	/*-----------------footer-----------------*/
	.final{
		background-size: cover;
		padding: 100px 50px 10px;
	}
	.final p{
		font-family: Montserrat;
		font-size: 14px;

	}
	.link_vandari{
		padding: 8px;
		font-size: 16px;
		margin-top: 5px;
	}
}
@media screen and (max-width:1100px){
	
	.menu a{
		font-size: 13px;
	}
	main{
		padding-top: 36px;
	} 
	.lista{
		height: auto;
	}
	/*---------logo-------------*/
	.astatl_logo{
		background-size: cover;
		background-position: bottom center;
		padding: 40px 0px 18%;
	}
	.astatl_logo img{
		width: 75%;
		top: 00px;
	}
	/*---------social-------------*/
	.social{
		font-size: 23px;
		align-self: center;
	}
	.icon{
		padding: 9px;
	}
	/*-------------info----------------*/
	.texto1{
		padding: 0px 30px 15px;
	}
	.parrafo{
		width: 45%;
		padding: 10px;
		margin: 0px 10px;
		font-size: 14.5px;
		text-align: justify;
	}
	.parrafo h3{
		font-size: 19px;
		font-weight: 700;
	}
	/*------instalaciones--------*/
	.insta{
		margin-top:30px; 
		padding: 10px 30px 10px 50px;
	}
	.resumen{
		width: 46%;
		margin: 20px 15px 20px 0px;
		padding: 0px;
		font-size: 14px;
		text-align: justify;
	}
	.resumen h3{
		width: 100%;
		font-size: 19px;
		font-weight: 700;
		margin: 0px 0px 8px;
	}
	.insta img{
		width: 350px;
		height: auto;
		align-self: center;
	}
	
	/*----------proyecto-----------*/
	.proyect h2{
		font-size: 19px;
		margin: 10px 0px;
	}
	/*-----------Mai tai------------*/
	.mai{
		background-size: cover;
		background-position: 40%;
		padding: 20px 60px;
	}
	.mai img{
		width: 31%;
		margin-right: 40px;
	}
	.mai p{
		width: 67%;
		font-size: 13.5px;
		text-align: left;
	}
	.btn_mai{
		width: 110px;
		padding: 5px 0px;
	}
	.btn_mai p{
		width: 100%;
		text-align: center;
		margin: 0px;
		font-size: 14px;
	}
	/*------------Atl------------*/
	.atl{
		background-size: cover;
		background-position: 10%;
		padding: 20px 50px;
	}
	.atl_img{
		width: 23%;
		margin-left: 40px;
	}
	.atl p{
		width: 70%;
		font-size: 16px;
		align-self: center;
		text-align: right;
		margin: 8px 0px;
	}
	.btn_atl{
		width: 120px;
		padding: 5px 0px;
	}
	.btn_atl p{
		width: 100%;
		margin: 0px;
		text-align: center;
		font-size: 14px;
	}
	
	/*-----------Contacto----------------*/
	.contacto {
		padding: 5px 20px;
	}
	.titulo_contacto{
		padding: 40px 40px;
		width: 52%
	}
	.titulo_contacto h3{
		font-size: 30px;
	}
	.titulo_contacto article{
		font-size: 17px;
	}
	.contenedor_contacto{
		padding: 12px;
		width: 48%;
	}
	.contenedor_contacto input[type="text"],
	.contenedor_contacto input[type="email"],
	.contenedor_contacto textarea {
		width: 87%;
		padding: 8px;
		margin-bottom: 15px auto;
		font-size: 13px;

	}
	.contenedor_contacto textarea {
		min-width: 87%;
		min-height: 100px;
		max-height: 120px;
		max-width: 80%;
	}
	.contenedor_contacto input[type="submit"]{
		padding: 8px;
		font-size: 14px;
		width: 100px;
	}
	/*-----------------footer-----------------*/
	.final{
		background-size: cover;
		padding: 90px 50px 10px;
	}
	.final p{
		font-family: Montserrat;
		font-size: 13px;

	}
	.link_vandari{
		padding: 8px;
		font-size: 14px;
		margin-top: 5px;
	}
}
@media screen and (max-width: 800px){
	
	.menu a{
		font-size: 12.5px;
	}
	main{
		padding-top: 36px;
	} 
	.lista{
		height: auto;
	}
	/*---------logo-------------*/
	.astatl_logo{
		background-size: cover;
		background-position: bottom center;
		padding: 40px 0px 18%;
	}
	.astatl_logo img{
		width: 75%;
		top: 00px;
	}
	/*---------social-------------*/
	.social{
		font-size: 20px;
		align-self: center;
		left: 8px;
	}
	.icon{
		padding: 6px;
	}
	/*-------------info----------------*/
	.texto1{
		padding: 0px 25px;
	}
	.parrafo{
		width: 45%;
		padding: 8px;
		margin: 0px 8px;
		font-size: 13px;
		text-align: justify;
	}
	.parrafo h3{
		font-size: 18px;
		font-weight: 600;
	}
	/*------instalaciones--------*/
	.insta{
		margin-top:20px; 
		padding: 20px 40px 20px 40px;
	}
	.resumen{
		width: 80%;
		margin: 0px 0px 15px 0px;
		padding: 0px;
		font-size: 13px;
		text-align: justify;
	}
	.resumen h3{
		width: 100%;
		font-size: 18px;
		font-weight: 600;
		margin: 0px 0px 8px;
	}
	.insta img{
		width: 420px;
		height: auto;
		align-self: center;
	}
	
	/*----------proyecto-----------*/
	.proyect h2{
		font-size: 18px;
		font-weight: 600;
		margin: 8px 0px;
	}
	/*-----------Mai tai------------*/
	.mai{
		background-size: cover;
		background-position: 50%;
		padding: 10px 40px 10px 50px;
	}
	.mai img{
		width: 41%;
		margin-right: 20px;
	}
	.mai p{
		width: 75%;
		font-size: 12px;
		text-align: left;
	}
	.btn_mai{
		width: 90px;
		padding: 5px 0px;
	}
	.btn_mai p{
		width: 100%;
		text-align: center;
		margin: 0px;
		font-size: 12px;
	}
	/*------------Atl------------*/
	.atl{
		background-size: cover;
		background-position: 10%;
		padding: 20px 30px;
	}
	.atl_img{
		width: 25%;
		margin-left: 20px;
	}
	.atl p{
		width: 70%;
		font-size: 13px;
		align-self: center;
		text-align: right;
		margin: 5px 0px;
	}
	.btn_atl{
		width: 105px;
		padding: 5px 0px;
	}
	.btn_atl p{
		width: 100%;
		margin: 0px;
		text-align: center;
		font-size: 12px;
	}
	
	/*---------------Contacto-------------*/
	.contacto {
		padding: 10px 20px;
	}
	.titulo_contacto{
		padding: 10px 5px;
		width: 50%;
		margin-top: 30px;
	}
	.titulo_contacto h3{
		font-size: 25px;
	}
	.titulo_contacto article{
		font-size: 14px;
	}
	.contenedor_contacto{
		padding: 10px;
		width: 50%;
	}
	
	.contenedor_contacto input[type="text"],
	.contenedor_contacto input[type="email"],
	.contenedor_contacto textarea {
		width: 95%;
		padding: 6px;
		margin-bottom: 10px;
		font-size: 12px;
	}
	.contenedor_contacto textarea {
		min-width: 95%;
		min-height: 100px;
		max-height: 120px;
		max-width: 95%;
	}
	.contenedor_contacto input[type="submit"]{
		padding: 6px;
		font-size: 12.5px;
	}
	/*-----------------footer-----------------*/
	.final{
		background-size: cover;
		padding: 60px 50px 5px;
	}
	.final p{
		font-family: Montserrat;
		font-size: 12px;
		margin: 8px 0px 0px;

	}
	.link_vandari{
		padding: 6px;
		font-size: 13px;
	}
}
@media screen and (max-width: 550px){
	.menu a{
		font-size: 12px;
		margin: 5px 0px;
	}
	main{
		padding-top: 35px;
	} 
	.lista{
		height: auto;
	}
	/*---------logo-------------*/
	.astatl_logo{
		background-size: cover;
		background-position: bottom center;
		padding: 20px 0px 18%;
	}
	.astatl_logo img{
		width: 78%;
		top: 00px;
	}
	/*---------social-------------*/
	.social{
		font-size: 25px;
		align-self: center;
		position: relative;
		flex-flow: row wrap;
		left: 0px;
		justify-content: center;
		z-index: 1;
	}
	.icon{
		padding: 8px 8px 8px 9px;
		background: white;
		margin: 0px 5px;
		color: black;
	}
	/*-------------info----------------*/
	.texto1{
		padding: 15px;
	}
	.parrafo{
		width: 95%;
		padding: 8px;
		margin: 0px 0px;
		font-size: 13px;
		text-align: justify;
	}
	.parrafo h3{
		font-size: 17px;
		font-weight: 600;
		margin: 5px 0px;
	}
	/*------instalaciones--------*/
	.insta{
		margin-top:20px; 
		padding: 18px 10px;
	}
	.resumen{
		width: 90%;
		margin: 0px 0px 15px 0px;
		padding: 0px;
		font-size: 13px;
		text-align: justify;
	}
	.resumen h3{
		width: 100%;
		font-size: 17px;
		font-weight: 600;
		margin: 0px 0px 8px;
	}
	.insta img{
		width: 90%;
		height: auto;
		align-self: center;
	}
	
	/*----------proyecto-----------*/
	.proyect h2{
		font-size: 17px;
		font-weight: 600;
		margin: 8px 0px;
	}
	/*-----------Mai tai------------*/
	.mai{
		background-size: cover;
		background-position: 50%;
		padding: 15px;
	}
	.mai img{
		width: 45%;
		margin-right: 20px;
	}
	.mai p{
		width: 65%;
		font-size: 11.5px;
		text-align: left;
	}
	.btn_mai{
		width: 85px;
		padding: 5px 0px;
	}
	.btn_mai p{
		width: 100%;
		text-align: center;
		margin: 0px;
		font-size: 11px;
	}
	/*------------Atl------------*/
	.atl{
		background-size: cover;
		background-position: 15%;
		padding: 15px 20px;
	}
	.atl_img{
		width: 28%;
		margin-left: 20px;
	}
	.atl p{
		width: 60%;
		font-size: 12px;
		align-self: center;
		text-align: right;
		margin: 5px 0px;
	}
	.btn_atl{
		width: 100px;
		padding: 5px 0px;
	}
	.btn_atl p{
		width: 100%;
		margin: 0px;
		text-align: center;
		font-size: 11.5px;
	}
	/*--------------Contacto------------------*/
	.contacto {
		padding: 10px 15px;
	}
	.titulo_contacto{
		padding: 10px;
		width: 100%;
		height: auto;
		margin-top: 0px;
	}
	.titulo_contacto h3{
		font-size:30px;
		z-index: 1;
	}
	.titulo_contacto article{
		font-size: 18px;
		margin-bottom: 0px;
	}
	.contenedor_contacto{
		padding: 10px 30px;
		margin-top: 0px;
		width: 100%;
	}
	
	.contenedor_contacto input[type="text"],
	.contenedor_contacto input[type="email"],
	.contenedor_contacto textarea {
		width: 100%;
		padding: 6px;
		margin-bottom: 12px;
		font-size: 12.5px;
	}
	.contenedor_contacto textarea {
		min-width: 100%;
		min-height: 100px;
		max-height: 120px;
		max-width: 100%;
	}
	.contenedor_contacto input[type="submit"]{
		padding: 5px;
		font-size: 13px;
	}
/*-----------------footer-----------------*/
	.final{
		background-size: cover;
		padding: 40px 0px 10px;
	}
	.final p{
		font-family: Montserrat;
		font-size: 11.5px;
		margin: 8px 0px 0px;

	}
	.link_vandari{
		padding: 5px;
		font-size: 12px;
	}
	
}
@media screen and (max-width: 400px){
	.menu{
		padding: 0px;
		text-align: center;
	}
	.menu a{
		font-size: 10.5px;
		margin: 5px 0px;
		padding: 3px;
		font-weight: 400;
	}
	main{
		padding-top: 29px;
	} 
	.lista{
		width: 100%;
		height: auto;
	}
	/*---------logo-------------*/
	.astatl_logo{
		background-size: cover;
		background-position: bottom center;
		padding: 20px 0px 18%;
	}
	.astatl_logo img{
		width: 90%;
		top: 00px;
	}
	/*---------social-------------*/
	.social{
		font-size: 22px;
		position: relative;
		justify-content: center;
		z-index: 1;
	}
	.icon{
		padding: 7px 7px 7px 8px;
		background: white;
		margin: 0px 5px;
		color: black;
	}
	/*-------------info----------------*/
	.texto1{
		padding: 15px;
	}
	.parrafo{
		width: 95%;
		padding: 8px;
		margin: 0px 0px;
		font-size: 13px;
		text-align: justify;
	}
	.parrafo h3{
		font-size: 17px;
		font-weight: 600;
		margin: 5px 0px;
	}
	/*------instalaciones--------*/
	.insta{
		margin-top:20px; 
		padding: 18px 10px;
	}
	.resumen{
		width: 95%;
		margin: 0px 0px 15px 0px;
		padding:  0px 3px;
		font-size: 13px;
		text-align: justify;
	}
	.resumen h3{
		width: 100%;
		font-size: 17px;
		font-weight: 600;
		margin: 0px 0px 8px;
	}
	.insta img{
		width: 95%;
		height: auto;
		align-self: center;
	}
	
	/*----------proyecto-----------*/
	.proyect{
		margin-bottom: 10px;
	}
	.proyect h2{
		font-size: 17px;
		font-weight: 600;
		margin: 8px 0px;
	}
	/*-----------Mai tai------------*/
	.mai{
		background-size: cover;
		background-position: 50%;
		padding: 10px 15px;
	}
	.mai img{
		width: 49%;
		margin-right: 20px;
	}
	.mai p{
		width: 75%;
		font-size: 11px;
		text-align: left;
	}
	.btn_mai{
		width: 85px;
		padding: 5px 0px;
	}
	.btn_mai p{
		width: 100%;
		text-align: center;
		margin: 0px;
		font-size: 11px;
	}
	/*------------Atl------------*/
	.atl{
		background-size: cover;
		background-position: 16%;
		padding: 15px 15px;
	}
	.atl_img{
		width: 34%;
		margin-left: 10px;
	}
	.atl p{
		width: 60%;
		font-size: 11.5px;
		align-self: center;
		text-align: right;
		margin: 5px 0px;
	}
	.btn_atl{
		width: 90px;
		padding: 5px 0px;
	}
	.btn_atl p{
		width: 100%;
		margin: 0px;
		text-align: center;
		font-size: 11px;
	}
	/*--------------Contacto------------------*/
	.contacto {
		padding: 10px 15px;
	}
	.dos{
		padding: 0px;
	}
	.titulo_contacto{
		padding: 5px;
		width: 100%;
		height: auto;
		margin-top: 0px;
	}
	.titulo_contacto h3{
		font-size:25px;
		z-index: 1;
	}
	.titulo_contacto article{
		font-size: 15px;
		margin: 10px 10px 0px;
	}
	.contenedor_contacto{
		padding: 0px 20px 10px;
		margin-top: 0px;
		width: 100%;
	}
	
	.contenedor_contacto input[type="text"],
	.contenedor_contacto input[type="email"],
	.contenedor_contacto textarea {
		width: 100%;
		padding: 6px;
		margin-bottom: 12px;
		font-size: 12px;
	}
	.contenedor_contacto textarea {
		min-width: 100%;
		min-height: 100px;
		max-height: 120px;
		max-width: 100%;
	}
	.contenedor_contacto input[type="submit"]{
		padding: 5px;
		width: 90px;
		font-size: 12px;
	}
/*-----------------footer-----------------*/
	.final{
		background-size: cover;
		background-position: top center;
		padding: 20px 0px 10px;
	}
	.final p{
		font-family: Montserrat;
		font-size: 11px;
		margin: 8px 0px 0px;

	}
	.link_vandari{
		padding: 4px;
		font-size: 11.5px;
	}
	
}